1 1 1 1 1 Rating 0.00 (0 Votes)

Faille de sécurité habituelle dans Adobe Acrobat Reader. Mise à jour vers la version 9.3.4 Adobe Reader 9.3.4 update - multiple languages

 Virus

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

                 S E C U S E R   S E C U R I T E   21/08/10

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Mise à jour critique pour Adobe Reader et Acrobat

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

RESUME DE L'ALERTE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Plusieurs défauts de sécurité ont été identifiés dans Adobe Reader, le lecteur de fichiers PDF le plus répandu. Leur exploitation peut permettre à un individu malveillant ou à un virus d'exécuter du code malicieux sur l'ordinateur de sa victime à l'ouverture d'un document PDF piégé.

http://www.secuser.com/vulnerabilite/2010/100820-adobe-reader.htm

SOLUTION DISPONIBLE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Si ce logiciel est installé sur votre ordinateur, vous devez appliquer le correctif disponible afin de prévenir toute exploitation malveillante :

http://www.secuser.com/vulnerabilite/2010/100820-adobe-reader.htm

 

 

 

Vous êtes ici : Accueil Arrow Informatique Arrow Sécurité Arrow [Secuser Securite] Mise à jour critique pour Adobe Reader et Acrobat